 
 body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100%;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    font-size: var(--fontSize);
    font-weight: 400;
    line-height: 1.5;
    color: #6c757d;
    text-align: left;
    background-color: #f5f8fa;
}

a {
    color: var(--colorTextPrimary);
    text-decoration: none;
    background-color: transparent;
}a:hover {
    color: #2b3af0;
    text-decoration: none;
}

.page-title {
    font-size:clamp(calc(1.3rem + .6vw), .6vw,1.75rem);
    font-size:1.75rem;
    margin: 0;
    line-height: 75px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #181c32;
    font-weight: 600;
}

.reservation-event-title .page-title {
    white-space: unset;
    line-height: 1.75rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
}
/* btn */
.btn {
    display: inline-block;
    font-weight: 400;
    color: #6c757d;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: initial;
    border: 1px solid transparent;
    padding: .45rem .9rem;
    font-size: .9rem;
    line-height: 1.5;
    border-radius: .15rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-group-lg>.btn, .btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .15rem;
}.btn-group-sm>.btn, .btn-sm {
    padding: .28rem .8rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .15rem;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgb(114 124 245 / 25%);
}

.btn:hover {
    color: #6c757d;
    text-decoration: none;
}
 


/* btn warning 
.btn-warning { 
    color: var(--warningtext);
    background-color:var(--warning) ;
    border-color: var(--warning);
    box-shadow: 0 2px 6px 0 var(--warningtransp);
}

.btn-warning.focus, .btn-warning:focus, .btn-warning:hover {
    color: var(--warninghovertext) ;
    background-color:var(--warninghover)  ;
    border-color: var(--warninghover) ;
}

.btn-warning.focus, .btn-warning:focus {
    box-shadow: 0 0 0 0.2rem var(--warningtransp);
}
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-warning.dropdown-toggle {
    color:var(--warningtextactive) ;
    background-color: var(--warningactive) ;
    border-color: var(--warningactive) ;
} 
.btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show>.btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--warningtransp);
}

*/
/* btn danger 
.btn-danger { 
    color: var(--dangertext);
    background-color:var(--danger) ;
    border-color: var(--danger);
    box-shadow: 0 2px 6px 0 var(--dangertransp);
}

.btn-danger.focus, .btn-danger:focus, .btn-danger:hover {
    color: var(--dangertexthover) ;
    background-color:var(--dangerhover)  ;
    border-color: var(--dangerhover) ;
}

.btn-danger.focus, .btn-danger:focus {
    box-shadow: 0 0 0 0.2rem var(--dangertransp);
}
.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    color:var(--dangertextactive) ;
    background-color: var(--dangeractive) ;
    border-color: var(--dangeractive) ;
} 
.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--dangertransp);
}*/

/* btn dark
.btn-dark { 
    color: var(--darktext);
    background-color:var(--dark) ;
    border-color: var(--dark);
    box-shadow: 0 2px 6px 0 var(--darktransp);
}

.btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
    color: var(--darktexthover) ;
    background-color:var(--darkhover)  ;
    border-color: var(--darkhover) ;
}

.btn-dark.focus, .btn-dark:focus {
    box-shadow: 0 0 0 0.2rem var(--darktransp);
}
.btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
    color:var(--darktextactive) ;
    background-color: var(--darkactive) ;
    border-color: var(--darkactive) ;
} 
.btn-dark:not(:disabled):not(.disabled).active:focus, .btn-dark:not(:disabled):not(.disabled):active:focus, .show>.btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--darktransp);
}
  */
 
 
 /* primary 
.bg-primary {
    background-color: var(--colorBackgroundPrimaryDefault)!important;
    color: var(--colorTextPrimaryDefault);
} 
.text-primary {
    color:var(--colorTextPrimary)!important;
}

.alert-primary {
    color: var(--colorTextPrimary);
    background-color:  var(--colorBackgroundPrimaryLight);
    border-color: var(--colorShadowPrimary);
}
 
 
.btn-primary,.btn-outline-primary:hover {
    color: var(--colorTextPrimaryDefault);
    background-color: var(--colorBackgroundPrimaryDefault);
    box-shadow: 0 2px 6px 0  var(--colorShadowPrimary) ;
    border-color:var(--colorBorderPrimaryDefault);
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: var(--colorTextPrimaryActive);
    background-color:  var(--colorBackgroundPrimaryActive) ;
    border-color: var(--colorBorderPrimaryActive);
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus ,.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem  var(--colorShadowPrimary);
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color:  var(--colorTextPrimaryHover);
    background-color: var(--colorBackgroundPrimaryHover);
    border-color:  var(--colorBorderPrimaryHover);
}

.btn-outline-primary { 
    color: var(--colorTextPrimary);
    background-color: var(--colorTextPrimaryDefault); 
    border-color:var(--colorBorderPrimaryDefault);
}
 */
 

/* btn primary 
.btn-primary,.btn-outline-primary:hover {
    color: var(--primarytext);
    background-color: var(--primary);
    box-shadow: 0 2px 6px 0  var(--primarytransp) ;
    border-color:var(--primary);
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: var(--primarytextactive);
    background-color:  var(--primaryactive) ;
    border-color: var(--primaryactive);
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus ,.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem  var(--primarytransp);
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color:  var(--primarytexthover);
    background-color: var(--primaryhover);
    border-color:  var(--primaryhover);
}

.btn-outline-primary { 
    color: var(--primary);
    background-color: var(--primarytext); 
    border-color:var(--primary);
}
*/
/* btn secondary 
.btn-secondary {
    color: var(--secondarytext);
    background-color: var(--secondary);
    border-color:var(--secondary);
    box-shadow: 0 2px 6px 0 var(--secondarytransp);
}.btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
    color: var(--secondarytexthover) ;
    background-color: var(--secondaryhover) ;
    border-color: var(--secondaryhover) ;
}.btn-secondary.focus, .btn-secondary:focus {
    box-shadow: 0 0 0 0.2rem var(--secondarytransp);
}.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: var(--secondarytextactive) ;
    background-color: var(--secondaryactive) ;
    border-color: var(--secondaryactive);
}.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--secondarytransp);
}*/

/* btn success 
.btn-success {
    color: var(--successtext) ;
    background-color: var(--success)  ;
    border-color: var(--success) ;
    box-shadow: 0 2px 6px 0 var(--successhover) ;
}.btn-success.focus, .btn-success:focus {
    box-shadow: 0 0 0 0.2rem var(--successhover) ;
}

.btn-success.focus, .btn-success:focus, .btn-success:hover {
    color: var(--successtexthover)  ;
    background-color: var(--successhover) ;
    border-color: var(--successhover);
}.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color:var(--successtextactive) ;
    background-color:var(--successactive) ;
    border-color: var(--successactive);
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--successhover) ;
}*/

/* btn-light 
.btn-light {
    color: var(--lighttext) ;
    background-color: var(--light);
    border-color: var(--light);
    box-shadow: 0 2px 6px 0 var(--lighttransp);
}

.btn-light.focus, .btn-light:focus, .btn-light:hover {
    color:var(--lighttexthover)  ;
    background-color: var(--lighthover) ;
    border-color: var(--lighthover);
}.btn-light.focus, .btn-light:focus {
    box-shadow: 0 0 0 0.2rem var(--lighttransp);
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: var(--lighttextactive) ;
    background-color:var(--lightactive)  ;
    border-color: var(--lightactive);
}
.btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show>.btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--lighttransp);
}
*/
/* btn info
.btn-info { 
    color: var(--infotext);
    background-color:var(--info) ;
    border-color: var(--info);
    box-shadow: 0 2px 6px 0 var(--infotransp);
}

.btn-info.focus, .btn-info:focus, .btn-info:hover {
    color: var(--infotexthover) ;
    background-color:var(--infohover)  ;
    border-color: var(--infohover) ;
}

.btn-info.focus, .btn-info:focus {
    box-shadow: 0 0 0 0.2rem var(--infotransp);
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
    color:var(--infotextactive) ;
    background-color: var(--infoactive) ;
    border-color: var(--infoactive) ;
} 
.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem var(--infotransp);
}
.btn-rounded {
    border-radius: 2em;
}
 */


.btn-badge-container .btn { 
    padding: .3rem;
    border-radius: 100%;
    width: calc(.6rem + 1.5rem); }
.btn-badge-container {
    position: relative;
    display: inline-block;
}.btn-badge-container .badge{
    position: absolute;
    right: -0.5rem;
    top: -0.5rem;
}.btn-badge-box .text{  
    text-align: center;
    font-size: 0.7rem;
    text-transform: uppercase;
}.btn-badge-box {
	padding:1rem 1rem 0 0 ;
    text-align: center;
}
/* COLORI */

/* Primary */
.bg-primary {
     background-color: var(--colorBackgroundPrimaryDefault)!important;
     color: var(--colorTextPrimaryDefault);
}
.bg-primary {
     background-color: var(--colorBackgroundPrimaryDefault)!important;
     color: var(--colorTextPrimaryDefault);
}
 .text-primary {
     color:var(--colorTextPrimary)!important;
}
 .alert-primary {
     color: var(--colorTextPrimary);
     background-color: var(--colorBackgroundPrimaryLight);
     border-color: var(--colorShadowPrimary);
}
.btn-white {
	color: #8a8c9f;
    background-color: #ffffff;
    box-shadow: 0 2px 6px 0 #c9c9c980;
    border-color: #ffffff;
}
.btn-primary,.btn-outline-primary:hover {
     color: var(--colorTextPrimaryDefault);
     background-color: var(--colorBackgroundPrimaryDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowPrimary) ;
     border-color:var(--colorBorderPrimaryDefault);
}
 .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
     color: var(--colorTextPrimaryActive);
     background-color: var(--colorBackgroundPrimaryActive) ;
     border-color: var(--colorBorderPrimaryActive);
}
 .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus ,.btn-primary.focus, .btn-primary:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowPrimary);
}
 .btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
     color: var(--colorTextPrimaryHover);
     background-color: var(--colorBackgroundPrimaryHover);
     border-color: var(--colorBorderPrimaryHover);
}
 .btn-outline-primary {
     color: var(--colorTextPrimary);
     background-color: var(--colorTextPrimaryDefault);
     border-color:var(--colorBorderPrimaryDefault);
}
/* Secondary */
.bg-secondary {
     background-color: var(--colorBackgroundSecondaryDefault)!important;
     color: var(--colorTextSecondaryDefault);
}
.bg-secondary {
     background-color: var(--colorBackgroundSecondaryDefault)!important;
     color: var(--colorTextSecondaryDefault);
}
 .text-secondary {
     color:var(--colorTextSecondary)!important;
}
 .alert-secondary {
     color: var(--colorTextSecondary);
     background-color: var(--colorBackgroundSecondaryLight);
     border-color: var(--colorShadowSecondary);
}
 .btn-secondary,.btn-outline-secondary:hover {
     color: var(--colorTextSecondaryDefault);
     background-color: var(--colorBackgroundSecondaryDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowSecondary) ;
     border-color:var(--colorBorderSecondaryDefault);
}
 .btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn-outline-secondary.dropdown-toggle, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
     color: var(--colorTextSecondaryActive);
     background-color: var(--colorBackgroundSecondaryActive) ;
     border-color: var(--colorBorderSecondaryActive);
}
 .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-secondary.dropdown-toggle:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus ,.btn-secondary.focus, .btn-secondary:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowSecondary);
}
 .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover {
     color: var(--colorTextSecondaryHover);
     background-color: var(--colorBackgroundSecondaryHover);
     border-color: var(--colorBorderSecondaryHover);
}
 .btn-outline-secondary {
     color: var(--colorTextSecondary);
     background-color: var(--colorTextSecondaryDefault);
     border-color:var(--colorBorderSecondaryDefault);
}
/* Danger */
.bg-danger {
     background-color: var(--colorBackgroundDangerDefault)!important;
     color: var(--colorTextDangerDefault);
}
.bg-danger {
     background-color: var(--colorBackgroundDangerDefault)!important;
     color: var(--colorTextDangerDefault);
}
 .text-danger {
     color:var(--colorTextDanger)!important;
}
 .alert-danger {
     color: var(--colorTextDanger);
     background-color: var(--colorBackgroundDangerLight);
     border-color: var(--colorShadowDanger);
}
 .btn-danger,.btn-outline-danger:hover {
     color: var(--colorTextDangerDefault);
     background-color: var(--colorBackgroundDangerDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowDanger) ;
     border-color:var(--colorBorderDangerDefault);
}
 .btn-outline-danger:not(:disabled):not(.disabled).active, .btn-outline-danger:not(:disabled):not(.disabled):active, .show>.btn-outline-danger.dropdown-toggle, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
     color: var(--colorTextDangerActive);
     background-color: var(--colorBackgroundDangerActive) ;
     border-color: var(--colorBorderDangerActive);
}
 .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-danger.dropdown-toggle:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus ,.btn-danger.focus, .btn-danger:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowDanger);
}
 .btn-danger.focus, .btn-danger:focus, .btn-danger:hover {
     color: var(--colorTextDangerHover);
     background-color: var(--colorBackgroundDangerHover);
     border-color: var(--colorBorderDangerHover);
}
 .btn-outline-danger {
     color: var(--colorTextDanger);
     background-color: var(--colorTextDangerDefault);
     border-color:var(--colorBorderDangerDefault);
}
/* Info */
.bg-info {
     background-color: var(--colorBackgroundInfoDefault)!important;
     color: var(--colorTextInfoDefault);
}
.bg-info {
     background-color: var(--colorBackgroundInfoDefault)!important;
     color: var(--colorTextInfoDefault);
}
 .text-info {
     color:var(--colorTextInfo)!important;
}
 .alert-info {
     color: var(--colorTextInfo);
     background-color: var(--colorBackgroundInfoLight);
     border-color: var(--colorShadowInfo);
}
 .btn-info,.btn-outline-info:hover {
     color: var(--colorTextInfoDefault);
     background-color: var(--colorBackgroundInfoDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowInfo) ;
     border-color:var(--colorBorderInfoDefault);
}
 .btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
     color: var(--colorTextInfoActive);
     background-color: var(--colorBackgroundInfoActive) ;
     border-color: var(--colorBorderInfoActive);
}
 .btn-outline-info:not(:disabled):not(.disabled).active:focus, .btn-outline-info:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-info.dropdown-toggle:focus, .btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus ,.btn-info.focus, .btn-info:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowInfo);
}
 .btn-info.focus, .btn-info:focus, .btn-info:hover {
     color: var(--colorTextInfoHover);
     background-color: var(--colorBackgroundInfoHover);
     border-color: var(--colorBorderInfoHover);
}
 .btn-outline-info {
     color: var(--colorTextInfo);
     background-color: var(--colorTextInfoDefault);
     border-color:var(--colorBorderInfoDefault);
}
/* Warning */
.bg-warning {
     background-color: var(--colorBackgroundWarningDefault)!important;
     color: var(--colorTextWarningDefault);
}
.bg-warning {
     background-color: var(--colorBackgroundWarningDefault)!important;
     color: var(--colorTextWarningDefault);
}
 .text-warning {
     color:var(--colorTextWarning)!important;
}
 .alert-warning {
     color: var(--colorTextWarning);
     background-color: var(--colorBackgroundWarningLight);
     border-color: var(--colorShadowWarning);
}
 .btn-warning,.btn-outline-warning:hover {
     color: var(--colorTextWarningDefault);
     background-color: var(--colorBackgroundWarningDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowWarning) ;
     border-color:var(--colorBorderWarningDefault);
}
 .btn-outline-warning:not(:disabled):not(.disabled).active, .btn-outline-warning:not(:disabled):not(.disabled):active, .show>.btn-outline-warning.dropdown-toggle, .btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-warning.dropdown-toggle {
     color: var(--colorTextWarningActive);
     background-color: var(--colorBackgroundWarningActive) ;
     border-color: var(--colorBorderWarningActive);
}
 .btn-outline-warning:not(:disabled):not(.disabled).active:focus, .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-warning.dropdown-toggle:focus, .btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show>.btn-warning.dropdown-toggle:focus ,.btn-warning.focus, .btn-warning:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowWarning);
}
 .btn-warning.focus, .btn-warning:focus, .btn-warning:hover {
     color: var(--colorTextWarningHover);
     background-color: var(--colorBackgroundWarningHover);
     border-color: var(--colorBorderWarningHover);
}
 .btn-outline-warning {
     color: var(--colorTextWarning);
     background-color: var(--colorTextWarningDefault);
     border-color:var(--colorBorderWarningDefault);
}
/* Success */
.bg-success {
     background-color: var(--colorBackgroundSuccessDefault)!important;
     color: var(--colorTextSuccessDefault);
}
.bg-success {
     background-color: var(--colorBackgroundSuccessDefault)!important;
     color: var(--colorTextSuccessDefault);
}
 .text-success {
     color:var(--colorTextSuccess)!important;
}
 .alert-success {
     color: var(--colorTextSuccess);
     background-color: var(--colorBackgroundSuccessLight);
     border-color: var(--colorShadowSuccess);
}
 .btn-success,.btn-outline-success:hover {
     color: var(--colorTextSuccessDefault);
     background-color: var(--colorBackgroundSuccessDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowSuccess) ;
     border-color:var(--colorBorderSuccessDefault);
}
 .btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle, .btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
     color: var(--colorTextSuccessActive);
     background-color: var(--colorBackgroundSuccessActive) ;
     border-color: var(--colorBorderSuccessActive);
}
 .btn-outline-success:not(:disabled):not(.disabled).active:focus, .btn-outline-success:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-success.dropdown-toggle:focus, .btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus ,.btn-success.focus, .btn-success:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowSuccess);
}
 .btn-success.focus, .btn-success:focus, .btn-success:hover {
     color: var(--colorTextSuccessHover);
     background-color: var(--colorBackgroundSuccessHover);
     border-color: var(--colorBorderSuccessHover);
}
 .btn-outline-success {
     color: var(--colorTextSuccess);
     background-color: var(--colorTextSuccessDefault);
     border-color:var(--colorBorderSuccessDefault);
}
/* Light */
.bg-light {
     background-color: var(--colorBackgroundLightDefault)!important;
     color: var(--colorTextLightDefault);
}
.bg-light {
     background-color: var(--colorBackgroundLightDefault)!important;
     color: var(--colorTextLightDefault);
}
 .text-light {
     color:var(--colorTextLight)!important;
}
 .alert-light {
     color: var(--colorTextLight);
     background-color: var(--colorBackgroundLightLight);
     border-color: var(--colorShadowLight);
}
 .btn-light,.btn-outline-light:hover {
     color: var(--colorTextLightDefault);
     background-color: var(--colorBackgroundLightDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowLight) ;
     border-color:var(--colorBorderLightDefault);
}
 .btn-outline-light:not(:disabled):not(.disabled).active, .btn-outline-light:not(:disabled):not(.disabled):active, .show>.btn-outline-light.dropdown-toggle, .btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
     color: var(--colorTextLightActive);
     background-color: var(--colorBackgroundLightActive) ;
     border-color: var(--colorBorderLightActive);
}
 .btn-outline-light:not(:disabled):not(.disabled).active:focus, .btn-outline-light:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-light.dropdown-toggle:focus, .btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show>.btn-light.dropdown-toggle:focus ,.btn-light.focus, .btn-light:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowLight);
}
 .btn-light.focus, .btn-light:focus, .btn-light:hover {
     color: var(--colorTextLightHover);
     background-color: var(--colorBackgroundLightHover);
     border-color: var(--colorBorderLightHover);
}
 .btn-outline-light {
     color: var(--colorTextLight);
     background-color: var(--colorTextLightDefault);
     border-color:var(--colorBorderLightDefault);
}
/* Dark */
.bg-dark {
     background-color: var(--colorBackgroundDarkDefault)!important;
     color: var(--colorTextDarkDefault);
}
.bg-dark {
     background-color: var(--colorBackgroundDarkDefault)!important;
     color: var(--colorTextDarkDefault);
}
 .text-dark {
     color:var(--colorTextDark)!important;
}
 .alert-dark {
     color: var(--colorTextDark);
     background-color: var(--colorBackgroundDarkLight);
     border-color: var(--colorShadowDark);
}
 .btn-dark,.btn-outline-dark:hover {
     color: var(--colorTextDarkDefault);
     background-color: var(--colorBackgroundDarkDefault);
     box-shadow: 0 2px 6px 0 var(--colorShadowDark) ;
     border-color:var(--colorBorderDarkDefault);
}
 .btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle, .btn-dark:not(:disabled):not(.disabled).active, .btn-dark:not(:disabled):not(.disabled):active, .show>.btn-dark.dropdown-toggle {
     color: var(--colorTextDarkActive);
     background-color: var(--colorBackgroundDarkActive) ;
     border-color: var(--colorBorderDarkActive);
}
 .btn-outline-dark:not(:disabled):not(.disabled).active:focus, .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-dark.dropdown-toggle:focus, .btn-dark:not(:disabled):not(.disabled).active:focus, .btn-dark:not(:disabled):not(.disabled):active:focus, .show>.btn-dark.dropdown-toggle:focus ,.btn-dark.focus, .btn-dark:focus {
     box-shadow: 0 0 0 0.2rem var(--colorShadowDark);
}
 .btn-dark.focus, .btn-dark:focus, .btn-dark:hover {
     color: var(--colorTextDarkHover);
     background-color: var(--colorBackgroundDarkHover);
     border-color: var(--colorBorderDarkHover);
}
 .btn-outline-dark {
     color: var(--colorTextDark);
     background-color: var(--colorTextDarkDefault);
     border-color:var(--colorBorderDarkDefault);
}






.list-group-item { 
    padding: 1rem 1rem; 
}

 


@media (max-width: 767.98px){
.page-title{
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 70px;
} 
body {
    overflow-x: hidden;
}
}